package com.zhaohaoting.framework.abs.entity;

/**
 * author：Created by zhaohaoting on 2018/8/2
 * email：526309416@qq.com
 * desc：地区
 */
public class AreaCode {
    private int area_id;
    private String area_name;
    private int area_level;//级别
    private int parent_id;

    public int getArea_id() {
        return area_id;
    }

    public String getArea_name() {
        return area_name;
    }

    public int getArea_level() {
        return area_level;
    }

    public int getParent_id() {
        return parent_id;
    }
}
